---
apiVersion: v1
kind: Service
metadata:
  labels:
    app: airm-api
  name: airm-api
  namespace: airm
spec:
  ports:
    - name: web
      port: 80
      targetPort: 8080
    - name: metrics
      port: 9009
      targetPort: 9009
  selector:
    app: airm-api
  type: ClusterIP
